ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3ddac941-6d6f-43e7-9ee9-ff589314954f"
    Код: "000204085"
    UIDСценария: "4c65b9e8-0c90-4516-83d7-eceaa6ac0d2d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность установки флажка Наборов для номенклатуры с характеристикой в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность установки флажка \"Наборов\" для номенклатуры с характеристикой в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

